.heading{
    font-size: 2rem;
    /* font-weight: normal; */
    font-family: 'Poppins', sans-serif;
}

.star {
    visibility:hidden;
    font-size:30px;
    cursor:pointer;
}
.star:before {
   content: "\2606";
   position: absolute;
   visibility:visible;
}
.star:checked:before {
   content: "\2605";
   position: absolute;
}

.fa {
font-size: 2rem;
cursor:pointer;

}

/* .input{
    display: inline;
} */


.example-margin {
    margin: 0 12px;
  }


  .example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }

  .mat-radio-button ~ .mat-radio-button {
    margin-left: 16px;
  }
  
  ::ng-deep .mat-checkbox .mat-checkbox-layout .mat-checkbox-inner-container{
    display:none;
  }

.radioLabel{
  font-weight: 500;
  }

  div.scroll {
    margin:4px, 4px;
    padding:4px;
    background-color: green;
    width: 500px;
    height: 110px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align:justify;
}